using static OF_DL.Models.Messages.Messages;

namespace OF_DL.Models.Purchased;

public class PaidPostCollection
{
    public List<Medium> PaidPostMedia = new();
    public List<Purchased.List> PaidPostObjects = new();
    public Dictionary<long, string> PaidPosts = new();
}
